.float_right {
    float: right;
}

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid #ddd;
    text-align: left;
}

th, td {
    padding: 10px;
}

h1 { font: bold 250% sans-serif; margin-top: 2em; }
h2 { font: bold 150% sans-serif; margin-top: 2em; }
h3, h4, h5, h6 { font: bold 100% sans-serif }
body {
    font-family: serif;
}
pre, code {
    font-family: "Inconsolata", "Courier", monospace;
}


/* code formatting */
pre.hl {
    background: #ddd;
}

/* outlines; this overrides style.css */
li.L1 { list-style: decimal; }
li.L2 { list-style: decimal; }
li.L3 { list-style: decimal; }
li.L4 { list-style: decimal; }
li.L5 { list-style: decimal; }
li.L6 { list-style: decimal; }
li.L7 { list-style: decimal; }
li.L8 { list-style: decimal; }


/* make list of news items look like a list */

.newslist p {
    display: list-item;
    margin-left: 2em;
}

/* with pandoc plugin we get a weird empty p as first and last element
   under the news item list; hide them */
.newslist p:first-child, .newslist p:last-child {
    display: none;
}
